.body.stop{
    overflow-y: hidden;
}

.btn-whatsapp{
    position: fixed;
    bottom: 10rem;
    right: 3rem;
    right: 32px;
    z-index: 1998;
}

.btn-whatsapp img{
    width: 70px;
    height: 70px;
    width: 48px;
    height: 48px;
}

.navbar-brand{
	font-family: 'Roboto', sans-serif;
	font-size: 28px;
	font-weight: 500;
	color: #fff!important;
    padding: 0px;
    line-height: normal;
    height: auto;
    width: 60px;
    margin: 0px 15px;
}

.navbar-brand img{
    width: 100%;
}

.section-video{
    display: flex;
    align-items: center;
}
@media (max-width: 995px) {
	.section-video{
        display:block;
    }
}

.video-intro{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    object-fit: cover;
}

#features{
    padding: 120px 0px;
}


.seccion-iconos{
    display: flex;
    justify-content: center;
    align-items: center;
}
@media (max-width: 450px) {
	.seccion-iconos{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
}


.price-box-container{
    padding-top: 0px;
}
.price-box-preview{
	width: 100%;
	margin-bottom: 4rem;
	border-radius: 8px 8px;
}
.price-box-preview img{
	width: 100%;
}
.btn-prices{
    cursor: pointer;
}

/* carrito */
.overlay-carrito{
    display: block;
    width: 100svw;
    height: 100svh;
    background-color: rgba(0, 0, 0, 0.637);
    position: fixed;
    top: 0;
    z-index: 1999;
    display: none;
}
.overlay-carrito.active{
    display: block;
}
.carrito{
    display: flex;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 2000;
    flex-direction: column;
    padding: 1rem;
    background-color: #ffff;
    transition: all 0.3s ease-out;
    padding-top: 2rem;
	width: 30%;
	min-width: 425px;
	height: 100svh;
    transform: translateX(100%);
    transition: all 0.3s ease-out;
    overflow-y: auto;
}
.carrito.active{
    transform: translateX(0%);
}
.carrito-nav{
    display: flex;
    justify-content: space-between;
    margin-bottom: 2.5rem;
	padding-top: 10px;
}
.carrito-nav p{
    font-weight: bold;
    color: var(--rosa);
}
.carrito-nav-cerrar{
    cursor: pointer;
}
.carrito-nav-cerrar img{
    width: 100%;
}
.carrito-items{
    display: flex;
    flex-direction: column;
    width: 100%;
    overflow-y: scroll;
    flex: 1;
}
.carrito-items-none{
    align-self: center;
}
.carrito-items-item{
    display: flex;
    flex-direction: row;
    width: 100%;
    margin-bottom: 1.5rem;
}
.carrito-items-item-foto{
    width: 30%;
    margin-right: 0.5rem;
}
.carrito-items-item-foto img{
	width: 100%;
}
.carrito-items-item-details{
    display: flex;
    flex-direction: column;
    font-size: 0.75rem;
}
.carrito-items-item-details-titulo{
    text-transform: uppercase;
	color: black !important;
	font-size: 1.2rem !important;
}
.carrito-items-item-details-description{
	font-weight: bold;
	text-transform: uppercase;
	color: black !important;
	font-size: 1.2rem !important;
	margin-bottom: 0px !important;
}
.carrito-items-item-details-cantidad{
	color: black !important;
	font-size: 1.2rem !important;
	margin-bottom: 0px !important;
}
.carrito-items-item-details-talla{
    text-transform: uppercase;
}
.carrito-items-item-details-controllers{
    display: flex;
    margin-top: auto;
    justify-content: space-between;
    width: 5rem;
}
.carrito-items-item-details-controllers p{
	margin-bottom: 0px;
}
.carrito-items-item-details-controllers-menos{
    width: 0.75rem;
    cursor: pointer;
}
.carrito-items-item-details-controllers-menos img{
	width: 100%;
}
.carrito-items-item-details-controllers-mas{
    width: 0.75rem;
    cursor: pointer;
}
.carrito-items-item-details-controllers-mas img{
	width: 100%;
}
.carrito-items-item-details-right{
    margin-left: auto;
    display: flex;
    flex-direction: column;
}
.carrito-items-item-details-quitar{
    font-size: 0.625rem;
    color: var(--rosa);
    margin-top: auto;
    width: 1.25rem;
    cursor: pointer;
    align-self: self-end;
	margin-bottom: 0px !important;
}
.carrito-items-item-details-quitar img{
	width: 100%;
}
.carrito-items-item-details-precio{
    margin-left: auto;
	color: black !important;
	font-size: 1.2rem !important;
	margin-bottom: 0px !important;
}
.carrito-items-item-details-precio.descuento{
    text-decoration: line-through;
}
.carrito-items-item-details-precio-descuento{
    margin-left: auto;
	color: black !important;
	font-size: 1.2rem !important;
	margin-bottom: 0px !important;
    font-weight: bold;
    margin-top: 15px;
}
.carrito-items-item-details-precio-descuento.sindecuento{
    display: none;
}
.carrito-items-item-cantidad{
    font-weight: bold;
}
.carrito-items-item-titulo{
    margin-left: 0.5rem;
}
.carrito-items-item-talla{
    margin-left: 0.5rem;
    font-weight: bold;
}
.carrito-items-item-precio{
    margin-left: auto;
    font-weight: bold;
}
.carrito-total{
    display: flex;
    justify-content: space-between;
    width: 100%;
    border-radius: 0.5rem;
    /* background-color: rgb(218, 217, 217); */
    margin-top: 2rem;
	margin-bottom: 0.5rem;
}
.carrito-total p {
	color: #000;
	font-size: 1.4rem;
	margin-bottom: 0px;
	line-height: normal;
}
.copy-warning{
	color: #000 !important;
	font-size: 1rem !important;
	line-height: normal !important;
}
.carrito-total-precio{
    font-weight: bold;
}
.carrito-footer{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: auto;
    margin-bottom: 1rem;
}
.carrito-voucherBtn{
    width: 100%;
    margin-bottom: 0.2rem;
    cursor: pointer;
	text-align: center;
	text-transform: uppercase;
}
.carrito-footer-text{
    font-size: 0.7rem;
    margin-top: 0.5rem;
}
.form-carrito{
	display: flex;
	width: 100%;
	flex-direction: column;
}
.form-carrito p{
	line-height: normal;
	margin-bottom: 0px;
	font-weight: normal;
	font-size: 12px;
	color: black;
}
.form-carrito-titulo{
	text-transform: uppercase;
	font-weight: bold !important;
	margin-bottom: 1.5rem !important;
}
.form-carrito-item{
	width: 100%;
	margin-bottom: 1rem;
	display: flex;
	flex-direction: column;
	border: 1px solid #000;
	padding: 0.5rem;
	border-radius: 5px;
}
.form-carrito-item p{
	font-size: 0.9rem;
	margin-bottom: 0.5rem;
	font-weight: bold;
}
.form-carrito-item input{
	border: none;
	outline: none;
	font-size: 12px;
}
.form-carrito-item select{
	border: none;
	outline: none;
	font-size: 12px;
}

@media (max-width: 450px) {
	.carrito{
		width: 100%;
		min-width: unset;
		border-left: none;
		min-height: 100svh;
	}
}

/* fin carrito */

/* checkout */

.checkout{
    display: flex;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 2001;
    flex-direction: column;
    padding: 1rem;
    background-color: #ffff;
    transition: all 0.3s ease-out;
    padding-top: 2rem;
	width: 30%;
	min-width: 425px;
	min-height: 100svh;
    transform: translateX(100%);
    transition: all 0.3s ease-out;
}
.checkout.active{
    transform: translateX(0%);
}
.checkout-titulo{
    color: black !important;
    font-size: 1.5rem !important;
    width: 100%;
    text-align: center;
    margin-bottom: 0px;
    margin-top: 1rem !important;
}
.checkout-time{
    display: flex;
    width: 18rem;
    height: 18rem;
    border: 2px solid #6B02FF;
    justify-content: center;
    align-items: center;
    border-radius: 100%;
    align-self: center;
    margin-top: 2rem;
}
.checkout-time p{
    margin: 0px;
    font-size: 2.5rem;
}
.checkout-reserva{
    width: 70%;
    align-self: center;
    display: flex;
    justify-content: space-between;
    margin-top: 4rem;
}
.checkout-reserva p{
    margin-bottom: 0px;
    text-transform: uppercase;
}
.checkout-reserva-items-titulo{
    font-size: 1rem !important;
}
.checkout-reserva-items-text{
    font-size: 2rem !important;
    color: #6B02FF;
    font-weight: bold;
}
.checkout-datos{
    width: 70%;
    align-self: center;
    display: flex;
    flex-direction: column;
    margin-top: 2rem;
}
.checkout-datos p{
    margin-bottom: 0px;
}
.checkout-datos-titulo{
    font-size: 1rem !important;
    text-transform: uppercase;
}
.checkout-datos-titulo.second{
    margin-top: 2rem;
}
.checkout-datos-text{
    color: black;
}
.checkout-datos-warning{
    margin-top: 2rem;
    width: 100%;
    text-align: center;
    font-size: 1.5rem;
    color: black;
    margin-bottom: 2rem !important;
}
.carrito-checkoutBtn{
    width: 100%;
    margin-bottom: 0.2rem;
    cursor: pointer;
	text-align: center;
	text-transform: uppercase;
}
.aceptar-checkoutBtn{
    width: 100%;
    margin-bottom: 0.2rem;
    cursor: pointer;
	text-align: center;
	text-transform: uppercase;
}

@media (max-width: 450px) {
	.checkout{
		width: 100%;
		min-width: unset;
		border-left: none;
		min-height: 100svh;
	}
}

/* fin checkout */

.none{
    display: none;
}